
Redmine - Defect #7736

Going back to search results after examining a find goes to the first page

2011-02-28 09:54 - Sander Van der Wal

Status: Closed Start date: 2011-02-28

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

and not to the page that displayed the search result. If there are just a few search results that is fine, but not if you have lots of pages

Related issues:

Related to Redmine - Defect #5138: Don't use Ajax for pagination Closed 2010-03-20

Is duplicate of Redmine - Defect #6956: Back to search results go to first re... Closed 2010-11-22

History

#1 - 2011-02-28 10:49 - Etienne Massip

- Category set to Search engine

#2 - 2011-02-28 22:02 - Jean-Philippe Lang

Side effect of the AJAX pagination.

#3 - 2011-03-08 18:03 - Pierre-Luc Samuel

#6956 is a duplicate of this.

Very annoying bug BTW...  Many of my users have complained about it.

#4 - 2011-03-08 18:19 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

You're right, closed as duplicate of #6956.

Thanks.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/6956
https://www.redmine.org/issues/6956
http://www.tcpdf.org

